---
footer: |
  item --gap -- ---- Info about this computer ----
  item --gap hostname - ${dbhostname}
  item --gap mac addr - ${net0/mac}
  item --gap ip addr - ${net0/ip}
  item --gap platform - ${platform}
